[
    {
        "classes": [
            {
                "className": "QProtobufMessage",
                "gadget": true,
                "qualifiedClassName": "QProtobufMessage"
            },
            {
                "className": "QProtobufMapEntryBase",
                "gadget": true,
                "qualifiedClassName": "QProtobufMapEntryBase",
                "superClasses": [
                    {
                        "access": "public",
                        "name": "QProtobufMessage"
                    }
                ]
            }
        ],
        "inputFile": "qprotobufmessage.h",
        "outputRevision": 68
    },
    {
        "classes": [
            {
                "className": "QtProtobuf",
                "enums": [
                    {
                        "isClass": true,
                        "isFlag": false,
                        "name": "WireTypes",
                        "values": [
                            "Unknown",
                            "Varint",
                            "Fixed64",
                            "LengthDelimited",
                            "StartGroup",
                            "EndGroup",
                            "Fixed32"
                        ]
                    }
                ],
                "namespace": true,
                "qualifiedClassName": "QtProtobuf"
            }
        ],
        "inputFile": "qtprotobuftypes.h",
        "outputRevision": 68
    }
]
